<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Arthur Konze              #
# Homepage   : www.konze.de              #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","הוסף תגובה");
DEFINE("_AKOCOMMENT_COMMENTS","תגובות");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","רק משתמשים רשומים מורשים להוסיף תגובה.<br/ >נא להיכנס (משתמש רשום) או להירשם");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","נכתב על ידי");
DEFINE("_AKOCOMMENT_ON","בתאריך");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","אורח");
DEFINE("_AKOCOMMENT_ENTERNAME","שם:");
DEFINE("_AKOCOMMENT_ENTERTITLE","כותרת:");
DEFINE("_AKOCOMMENT_ENTERTEXT","תגובה:");
DEFINE("_AKOCOMMENT_SENDFORM","שלח");
DEFINE("_AKOCOMMENT_CLEARFORM","מחק");
DEFINE("_AKOCOMMENT_FORMVALIDATE","נא לרשום תגובה.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","התגובה נשמרה עם פריט התוכן.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","פריט תגובה חדש");
DEFINE("_AKOCOMMENT_ADMINMAIL","שלום למנהל,\n\nתגובה חדשה נוספה על ידי משתמש לפריט תוכן באתר  $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","נא לא לענות למסר זה, מאחר והוא נוצר אוטומטית למטרות אינפורמציה בלבד.\n");

?>